// for: app-splash

app-splash {
  height: 100vh;
  align-items: center;
  justify-content: center;
  flex-direction: row !important;
  background-color: #ffff;

  img{
    width: 100%;
    padding: 20px;
  }
//   background: linear-gradient(
//     -90deg,
//     lighten(#99315d, 40%),
//     lighten(theme-color("primary"), 35%)
//   );
//   background-size: 300% 300%;
//   animation: backgroundAnimation 15s ease infinite;
//   & .splash-container {
//     flex: 0 0 240px;
//     & img {
//       max-width: 100%;
//     }
//   }
 }

// @keyframes backgroundAnimation {
//   0% {
//     background-position: 0% 50%;
//   }
//   50% {
//     background-position: 100% 50%;
//   }
//   100% {
//     background-position: 0% 50%;
//   }
// }
